> ## Documentation Index
> Fetch the complete documentation index at: https://docs.untrace.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Plants

> Returns all plants from the system that the user has access to



## OpenAPI

````yaml GET /plants
openapi: 3.1.0
info:
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  title: OpenAPI Plant Store
  version: 1.0.0
servers:
  - url: http://sandbox.mintlify.com
security:
  - bearerAuth: []
paths:
  /plants:
    get:
      description: Returns all plants from the system that the user has access to
      parameters:
        - description: The maximum number of results to return
          in: query
          name: limit
          schema:
            format: int32
            type: integer
      responses:
        '200':
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/Plant'
                type: array
          description: Plant response
        '400':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
          description: Unexpected error
components:
  schemas:
    Plant:
      properties:
        name:
          description: The name of the plant
          type: string
        tag:
          description: Tag to specify the type
          type: string
      required:
        - name
      type: object
    Error:
      properties:
        error:
          format: int32
          type: integer
        message:
          type: string
      required:
        - error
        - message
      type: object
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````